{
  "arch": "x86_64",
  "build": "py36_0",
  "build_number": 0,
  "depends": [
    "astropy >=1.1",
    "matplotlib",
    "numpy",
    "python >=3.6,<3.7.0a0"
  ],
  "license": "BSD",
  "name": "spherical-geometry",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1530345792849,
  "version": "1.2.4"
}